package io.renren.modules.app.dao;

import io.renren.modules.app.entity.FwxxEntity;
import io.renren.modules.app.entity.SqwxzqEntity;
import io.renren.modules.app.entity.ZhxxtempEntity;
import com.baomidou.mybatisplus.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 幢号信息临时表
 *
 * @author ly
 * @email 1271428398@qq.com
 * @date 2019-04-26 09:08:00
 */
@Mapper
public interface ZhxxtempDao extends BaseMapper<ZhxxtempEntity> {

    /**
     * 分页模糊查询
     * @param zhxxtempEntity
     * @return
     */
    List<ZhxxtempEntity> queryByPage(ZhxxtempEntity zhxxtempEntity);
    List<FwxxEntity> querymx(SqwxzqEntity zhxxtempEntity);
    List<FwxxEntity> queryqb(SqwxzqEntity zhxxtempEntity);
    void queryftsc(SqwxzqEntity zhxxtempEntity);
    void queryftbc(SqwxzqEntity zhxxtempEntity);


}
